@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url('https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy:400,300,700');

#header2-0 H1 {
  color: #263421;
  font-family: 'Sorts Mill Goudy', serif;
}
#header2-0 P {
  color: #263421;
  
  text-align: right;
  font-size: 21px;
}
#contacts1-a P {
  text-align: left;
}
